/* General page style. The scroll bar colours only visible in IE5.5+ */
body {
		background-color: #FFFFFF;
		scrollbar-face-color: #DEE3E7;
		scrollbar-highlight-color: #FFFFFF;
		scrollbar-shadow-color: #DEE3E7;
		scrollbar-3dlight-color: #D1D7DC;
 		scrollbar-arrow-color:  #006699;
		scrollbar-track-color: #EFEFEF;
		scrollbar-darkshadow-color: #98AAB1;
}

.box {
	background-color: #FFFFFF;
	border-left: 1px solid #DCDCDC;
	border-right: 1px solid #DCDCDC;
	border-top: 1px solid #DCDCDC;
	border-bottom: 1px solid #DCDCDC;
}
.commentBox {
	background-color: #FFF9F1;
	border-left: 1px solid #FFE7C1;
	border-right: 1px solid #FFE7C1;
	border-top: 1px solid #FFE7C1;
	border-bottom: 1px solid #FFE7C1;
}

.optionBox {
	background-color: #FFF5F1;
	border-left: 1px solid #FFF5F1;
	border-right: 1px solid #FFF5F1;
	border-top: 1px solid #FFF5F1;
	border-bottom: 1px solid #FFF5F1;
}

.boxleft {
	border-left: 1px solid #F0EFEF;
}
.boxright {
	border-right: 1px solid #F0EFEF;
}
.boxbottom {
	border-bottom: 1px solid #F0EFEF;
}

/*.box {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #819f94;
}*/
.box1 {
/* blue color*/
	background-color: #FFFFFF;
	border-left: 1px solid #C8E5FF;
	border-right: 1px solid #C8E5FF;
	border-top: 1px solid #C8E5FF;
	border-bottom: 1px solid #C8E5FF;
}
.box2 {
/* Light yellow*/
	background-color: #FFFFFF;
	border-left: 1px solid #E0D9C7;
	border-right: 1px solid #E0D9C7;
	border-top: 1px solid #E0D9C7;
	border-bottom: 1px solid #E0D9C7;
}